/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();
         sym.getSymbol("slide_1").getSymbol("contenido_1").play(0);
         
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$("#Stage_slide_1").append( "<iframe src='composiciones/03_01/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Escucha el audio y, luego, explora cada nutriente.");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");
         
         
         

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         $( "#Stage_slide_2" ).append( "<iframe src='composiciones/01_02/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
        $( "#Stage_slide_3" ).append( "<iframe src='composiciones/01_03/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
        
        
        //textos
        //$(sym.lookupSelector("momento")).html("Desarrollo");
        //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
        //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
        //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         sym.stop();
        
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
        $( "#Stage_slide_4" ).append( "<iframe src='composiciones/01_04/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
        
        
        //textos
        //$(sym.lookupSelector("momento")).html("Desarrollo");
        //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
        //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
        //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         sym.stop();
         
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         $( "#Stage_slide_5" ).append( "<iframe src='composiciones/01_05/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         sym.stop();
         sym.getSymbol("slide_6").getSymbol("contenido_2").play(0);
         
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
      //$( "#Stage_slide_6" ).append( "<iframe src='composiciones/03_06/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
      
      
      
      //textos
      //$(sym.lookupSelector("momento")).html("Desarrollo");
      //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
      $(sym.lookupSelector("descripcion")).html("Explora en cada botón la información de los grupos de alimentos.");
      //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         $( "#Stage_slide_7" ).append( "<iframe src='composiciones/01_07/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Haz clic en la etiqueta de cada alimento para ver su aporte nutricional.");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         $( "#Stage_slide_8" ).append( "<iframe src='composiciones/01_08/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Haz clic en la etiqueta de cada alimento para ver su aporte nutricional.");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         sym.stop();
         
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         $( "#Stage_slide_9" ).append( "<iframe src='composiciones/01_09/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Haz clic en la etiqueta de cada alimento para ver su aporte nutricional.");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         $( "#Stage_slide_10" ).append( "<iframe src='composiciones/01_10/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Haz clic en la etiqueta de cada alimento para ver su aporte nutricional.");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         $( "#Stage_slide_11" ).append( "<iframe src='composiciones/01_11/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Haz clic en la etiqueta de cada alimento para ver su aporte nutricional.");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         $( "#Stage_slide_12" ).append( "<iframe src='composiciones/01_12/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Haz clic en la etiqueta de cada alimento para ver su aporte nutricional.");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         $( "#Stage_slide_13" ).append( "<iframe src='composiciones/01_13/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Arrastra las raciones de cada grupo de alimentos al plato de acuerdo con la cantidad requerida. Para esto, ten en cuenta la barra verde. Cada cuadrito representa las raciones diarias que debes consumir de cada grupo para tener una dieta balanceada.");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         $( "#Stage_slide_14" ).append( "<iframe src='composiciones/01_14/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Selecciona los beneficios que brindan las frutas y las verduras.");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         $( "#Stage_slide_15" ).append( "<iframe src='composiciones/01_15/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         $(sym.lookupSelector("descripcion")).html("Lista en la tabla de la derecha, los alimentos que ayudan a proteger los huesos.");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_16" ).append( "<iframe src='composiciones/03_16/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_17" ).append( "<iframe src='composiciones/03_17/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 17000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_18" ).append( "<iframe src='composiciones/03_18/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_19" ).append( "<iframe src='composiciones/03_19/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 19000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_20" ).append( "<iframe src='composiciones/03_20/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_21" ).append( "<iframe src='composiciones/03_21/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 21000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_22" ).append( "<iframe src='composiciones/03_22/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_23" ).append( "<iframe src='composiciones/03_23/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_24" ).append( "<iframe src='composiciones/03_24/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_25" ).append( "<iframe src='composiciones/03_25/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
	  
	    Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 25000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_26" ).append( "<iframe src='composiciones/03_26/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 26000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
          //$( "#Stage_slide_27" ).append( "<iframe src='composiciones/03_27/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
           //$( "#Stage_slide_28" ).append( "<iframe src='composiciones/03_28/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 28000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_29" ).append( "<iframe src='composiciones/03_29/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );


      });
      //Edge binding end
	  
	   //Edge binding end
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 28000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_29" ).append( "<iframe src='composiciones/03_30/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end

       

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
            sym.$('.center-wrapper').css("overflow","hidden");
            slideCount = 1;
            //cambiar según el número de slides
            var numOfSlides = 15;
            
            if (slideCount <= 1){ 
            sym.setVariable("slideCount", 1);
            //sym.$('bt_back').hide();
            }
            sym.getSymbol("slide_"+slideCount).play(0);
            
            sym.showSlide = function (slideDirection){
            	slideCount = slideCount + slideDirection;
               sym.getComposition().getStage().stop("slide_"+slideCount);
               sym.getSymbol("slide_"+slideCount).play(0);
            	//Beyond 22, change to 1
            	if (slideCount < numOfSlides){ 
            		//sym.$('bt_next').show();
            	}
            	if (slideCount == numOfSlides){
            		slideCount = numOfSlides;
            		//sym.$('bt_next').hide();
            	} 
            	if (slideCount <= 1){ 
            		sym.setVariable("slideCount", 1);
            		//sym.$('bt_back').hide();
            	}else{
            		//sym.$('bt_back').show();
            	}
            	//	Silenciar el audio de la composición (funciona en servidor web, pero no funciona en chrome como archivo local)
            	$("iframe").contents().find( "audio" ).prop("muted", true);
            	//$("iframe").contents().find( "video" ).prop("muted", true);
            }
            //se definen las variables de los simbolos
            var btNext = sym.getSymbol("bt_next").$("hotspot_area_next");
            var btBack = sym.getSymbol("bt_back").$("hotspot_area_back");
            btBack.bind("click", function() {
            // Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
            $("audio").prop("muted", true);
            //$("video")[0].pause();
            //$("iframe").contents().find("audio").prop("muted", true);
            
            if (slideCount > 1){ 
            	sym.getComposition().getStage().showSlide(-1);
            }
            });
            btBack.bind("mouseup", function() {
            sym.getSymbol("bt_back").stop("up");
            });
            btBack.bind("mouseout", function() {
            sym.getSymbol("bt_back").stop("normal");
            });
            
            btBack.bind("mousedown", function() {
            sym.getSymbol("bt_back").stop("down");
            });
            
            btBack.bind("mouseover", function() {
            sym.getSymbol("bt_back").stop("over");
            });
            
            btNext.bind("click", function() {
            // Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
            $("audio").prop("muted", true);
            //$("video")[0].pause();
            //$("iframe").contents().find("audio").prop("muted", true);
            	sym.getComposition().getStage().showSlide(1);
            });
            btNext.bind("mouseup", function() {
            sym.getSymbol("bt_next").stop("up");
            });
            btNext.bind("mouseout", function() {
            sym.getSymbol("bt_next").stop("normal");
            });
            
            btNext.bind("mousedown", function() {
            sym.getSymbol("bt_next").stop("down");
            });
            
            btNext.bind("mouseover", function() {
            sym.getSymbol("bt_next").stop("over");
            });
            

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 29000, function(sym, e) {
         sym.stop();
         //cargar actividad-reemplazar la carpeta según el código - cambiar el simbolo de acuerdo a donde carga
         
         //$( "#Stage_slide_30" ).append( "<iframe src='composiciones/03_30/index.html' width='1366px' height='768px' frameborder='0' scrolling='no'></iframe>" );
         
         
         //textos
         //$(sym.lookupSelector("momento")).html("Desarrollo");
         //$(sym.lookupSelector("num_actividad")).html("Actividad 1");
         //$(sym.lookupSelector("descripcion")).html("Lorem ipsum dolor sit amet, consectetur");
         //$(sym.lookupSelector("instruccion")).html("Lorem ipsum dolor sit amet, consectetur");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot1}", "click", function(sym, e) {
         slideCount = 2;
         sym.play("slide_2");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot2}", "click", function(sym, e) {
         slideCount = 3;
         sym.play("slide_3");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot3}", "click", function(sym, e) {
         slideCount = 4;
         sym.play("slide_4");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot4}", "click", function(sym, e) {
         slideCount = 5;
         sym.play("slide_5");

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot_cerrar1}", "click", function(sym, e) {
         slideCount = 1;
         sym.play("slide_1");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot_1}", "click", function(sym, e) {
         slideCount = 7;
         sym.play("slide_7");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot_2}", "click", function(sym, e) {
         slideCount = 8;
         sym.play("slide_8");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot_3}", "click", function(sym, e) {
         slideCount = 9;
         sym.play("slide_9");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot_4}", "click", function(sym, e) {
         slideCount = 10;
         sym.play("slide_10");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot_5}", "click", function(sym, e) {
         slideCount = 11;
         sym.play("slide_11");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot_6}", "click", function(sym, e) {
         slideCount = 12;
         sym.play("slide_12");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot_cerrar2}", "click", function(sym, e) {
         slideCount = 6;
         sym.play("slide_6");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_next'
   (function(symbolName) {   
   
      

      

      

      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
      });
      //Edge binding end

      

   })("bt_next");
   //Edge symbol end:'bt_next'

   //=========================================================
   
   //Edge symbol: 'bt_back'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         

      });
      //Edge binding end

      

      

      

      

      

      

   })("bt_back");
   //Edge symbol end:'bt_back'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

   })("slide_2");
   //Edge symbol end:'slide_2'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

   })("slide_4");
   //Edge symbol end:'slide_4'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

   })("slide_3");
   //Edge symbol end:'slide_3'

   //=========================================================
   
   //Edge symbol: 'slide_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("slide_5");
   //Edge symbol end:'slide_5'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_6");
   //Edge symbol end:'slide_6'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_7");
   //Edge symbol end:'slide_7'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_8");
   //Edge symbol end:'slide_8'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_9");
   //Edge symbol end:'slide_9'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_10");
   //Edge symbol end:'slide_10'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      })("slide_11");
   //Edge symbol end:'slide_11'

   //=========================================================
   
   //Edge symbol: 'slide_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_12");
   //Edge symbol end:'slide_12'

   //=========================================================
   
   //Edge symbol: 'slide_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_13");
   //Edge symbol end:'slide_13'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_14");
   //Edge symbol end:'slide_14'

   //=========================================================
   
   //Edge symbol: 'slide_15'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_15");
   //Edge symbol end:'slide_15'

   //=========================================================
   
   //Edge symbol: 'slide_16'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_16");
   //Edge symbol end:'slide_16'

   //=========================================================
   
   //Edge symbol: 'slide_17'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_17");
   //Edge symbol end:'slide_17'

   //=========================================================
   
   //Edge symbol: 'slide_18'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_18");
   //Edge symbol end:'slide_18'

   //=========================================================
   
   //Edge symbol: 'slide_19'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_19");
   //Edge symbol end:'slide_19'

   //=========================================================
   
   //Edge symbol: 'slide_20'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_20");
   //Edge symbol end:'slide_20'

   //=========================================================
   
   //Edge symbol: 'slide_21'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_21");
   //Edge symbol end:'slide_21'

   //=========================================================
   
   //Edge symbol: 'slide_22'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_22");
   //Edge symbol end:'slide_22'

   //=========================================================
   
   //Edge symbol: 'slide_23'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_23");
   //Edge symbol end:'slide_23'

   //=========================================================
   
   //Edge symbol: 'slide_24'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_24");
   //Edge symbol end:'slide_24'

   //=========================================================
   
   //Edge symbol: 'slide_25'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_25");
   //Edge symbol end:'slide_25'

   //=========================================================
   
   //Edge symbol: 'slide_26'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_26");
   //Edge symbol end:'slide_26'

   //=========================================================
   
   //Edge symbol: 'slide_27'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_27");
   //Edge symbol end:'slide_27'

   //=========================================================
   
   //Edge symbol: 'slide_28'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_28");
   //Edge symbol end:'slide_28'

   //=========================================================
   
   //Edge symbol: 'slide_29'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_29");
   //Edge symbol end:'slide_29'

   //=========================================================
   
   //Edge symbol: 'slide_30'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

         })("slide_30");
   //Edge symbol end:'slide_30'

   //=========================================================
   
   //Edge symbol: 'contenido'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1750, function(sym, e) {
         sym.getSymbol("elemento_1").play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8750, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbol("elemento_1").stop(0);

      });
      //Edge binding end

   })("contenido_1");
   //Edge symbol end:'contenido_1'

   //=========================================================
   
   //Edge symbol: 'tendero'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9000, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("tendero");
   //Edge symbol end:'tendero'

   //=========================================================
   
   //Edge symbol: 'elemento_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("elemento_1");
   //Edge symbol end:'elemento_1'

   //=========================================================

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         
         $("audio").prop("muted", true);
         
         	if (sym.getComposition().getStage().$(soundId)[0].paused) {
         	//elimina el mute del audio
         	sym.getComposition().getStage().$(soundId)[0].muted = false;
         	sym.getComposition().getStage().$(soundId)[0].volume=0.7;
         	sym.getComposition().getStage().$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

   })("bt_audio");
   //Edge symbol end:'bt_audio'

   //=========================================================
   
   //Edge symbol: 'contenido_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3750, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
         //Edge binding end

      })("contenido_2");
   //Edge symbol end:'contenido_2'

})(jQuery, AdobeEdge, "EDGE-5531445");